/*
Author: Lorenz Martin Guillergan
Author URI: https://www.lorenzguillergan.me
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:200,200i,300,400,400i,500,500i,700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700&display=swap');

body {
	background-color: #fff;
	color: #2e364f;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.8em;
	margin: 0;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	color: #2d5d7c;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2em;
	margin: 0 0 20px;
}
a {
    color: #2e364f;
}
#genesis-nav-primary, #genesis-mobile-nav-primary {
    display: none!important;
}
.ginput_container {
	margin-top: 0!important;
}
.gfield_label {
    margin-bottom: 2px!important;
}
.header-heading {
    display: inline;
    color: #ef5939;
	font-size: 16px;
}	
.header-sub-heading {
    color: #333;
	font-size: 14px;
}
a:focus, a:hover {
    text-decoration: none;
}
.top-header i {
    color: #ef5939;
    font-size: 25px;
}
.wp-custom-logo .title-area {
    padding-top: 15px!important;
}
.widget-title, .textwidget, .widget-wrap ul li a {
    color: #ffffff!important;
}
.widget ul > li {
    margin-bottom: 0!important;
}
.site-footer p {
    color: #ffffff!important;
}
.fl-builder-content[data-type="header"].fl-theme-builder-header-shrink .logo-menu {
    box-shadow: #777 0 0 5px!important;
}
.pp-logo-3 img, .pp-logo-4 img {
    height: 35px!important;
	margin-top: 5px!important;
}
#tap-call {
    position: fixed!important;
    bottom: 0px!important;
    z-index: 999!important;
    width: 100%!important;
}
#commentform #submit {
    background-color: #e34d2d!important;
    color: #fff!important;
}
#commentform #submit:hover {
	background-color: #ecb633!important;
    color: #fff!important;
}
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] {
    width: 100%!important;
}
.site-footer a {
    color: #ffffff;
}
.site-footer a:hover {
    color: #ffffff;
}
.site-footer .terms {
    padding-top: 10px;
}
#gform_2 .gform_footer, #gform_3 .gform_footer {
    padding: 0!important;
    margin: 0!important;
}
#gform_confirmation_message_3 {
    padding: 20px;
    margin-top: 20px;
}


@media only screen and (min-width: 641px) {
	#gform_wrapper_3 textarea.large {
		max-height: 150px!important;
	}
}
@media only screen and (max-width: 768px) {
	.site-footer {
		padding: 20px 20px 75px 20px!important;
	}
}
@media only screen and (min-width: 960px) {
	.header-widget-area .widget {
		padding: 20px 20px 0px 20px!important;
		margin-top: 0!important;
		margin-right: 50px!important;
	}
}